Diff for /wikisrc/ports/xen/howto.mdwn between versions 1.111 and 1.112

version 1.111, 2016/12/20 08:18:01 version 1.112, 2016/12/20 12:53:06
Line 93  used.  Xen 3.3 supports i386, but only i Line 93  used.  Xen 3.3 supports i386, but only i
 reasons to run this version.  reasons to run this version.
   
 xenkernel41 provides Xen 4.1.  It is no longer maintained by Xen, but  xenkernel41 provides Xen 4.1.  It is no longer maintained by Xen, but
 as of 2016-11 received backported security patches.  Xen 4.1 supports  as of 2016-12 received backported security patches.  Xen 4.1 supports
 i386, but only in PAE mode.  There are no good reasons to run this  i386, but only in PAE mode.  There are no good reasons to run this
 version.  version.
   
 xenkernel42 provides Xen 4.2.  It is no longer maintained by Xen, but  xenkernel42 provides Xen 4.2.  It is no longer maintained by Xen, but
 as of 2016-11 received backported security patches.  Xen 4.2 supports  as of 2016-12 received backported security patches.  Xen 4.2 supports
 i386, but only in PAE mode.  The only reason to run this is if you  i386, but only in PAE mode.  The only reason to run this is if you
 need to use xm instead of xl, or if you need to run an i386 dom0  need to use xm instead of xl, or if you need to run an i386 dom0
 (because your hardware is i386 only).  (because your hardware is i386 only).
   
 xenkernel45 provides Xen 4.5.  It is no longer maintained by Xen, but  xenkernel45 provides Xen 4.5.  It is no longer maintained by Xen, but
 as of 2016-11 it received security patches.  Xen 4.5 requires an amd64  as of 2016-12 it received security patches.  Xen 4.5 requires an amd64
 dom0, but domUs can be amd64 or i386 PAE.  TODO: It is either a  dom0, but domUs can be amd64 or i386 PAE.  TODO: It is either a
 conservative choice or somewhat old.  conservative choice or somewhat old.
   
 xenkernel45 provides Xen 4.6.  It is new to pkgsrc in 2016-05.  It is  xenkernel45 provides Xen 4.6.  It is new to pkgsrc in 2016-05.  It is
 no longer maintained by Xen, but as of 2016-11 it received security  no longer maintained by Xen, but as of 2016-12 it received security
 patches.  Xen 4.6 requires an amd64 dom0, but domUs can be amd64 or  patches.  Xen 4.6 requires an amd64 dom0, but domUs can be amd64 or
 i386 PAE.  TODO: It is either a somewhat aggressive choice or the  i386 PAE.  TODO: It is either a somewhat aggressive choice or the
 standard choice  standard choice

Removed from v.1.111  
changed lines
  Added in v.1.112


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb